html {
	background-color: #F9F9F9;
}

body {
	margin: 0 auto;
	width: 100%;
	max-width: 640px;
	font-family: "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", "Helvetica Neue", Arial, sans-serif;
	background-color: #FFF;
}

ul,
ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

a:link,
a:visited {
	color: currentcolor;
}

.bywM-hide {
	display: none;
}

.red {
	color: #FF0000 !important;
}


/* button */

.bywM-btn-Red,
.bywM-btn-RedEE0,
.bywM-btn-primaryBlue,
.bywM-btn-Blue,
.bywM-btn-Green {
	border: none;
	color: #FFFFFF !important;
	letter-spacing: 2px;
}

.bywM-btn-Red {
	background-color: #FF0000;
}

.bywM-btn-RedEE0 {
	background-color: #EE0000;
}

.bywM-btn-primaryBlue {
	background-color: rgba(0, 115, 255, 0.7);
}

.bywM-btn-Blue {
	background-color: rgba(0, 0, 255, 0.7);
}

.bywM-btn-Green {
	background-color: #30bf30;
}

.bywM-hide {
	display: none;
}


/* topbar */

.bywM-topbar {
	float: left;
	display: block;
	width: 100%;
	background-color: #F9F9F9;
}

.bywM-topbar .bywM-topbar-title {
	float: left;
	display: block;
	padding: 0.5rem;
	width: 100%;
	height: 3.2rem;
	/*background-color: #EE0000;*/
	background-color: #F5F5F5;
}

.bywM-topbar .bywM-topbar-title ul li {
	float: left;
}

.bywM-topbar .bywM-topbar-title ul li a {
	display: inline-block;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	font-size: 1.2rem;
	line-height: 1.2rem;
	letter-spacing: 0.1rem;
	/*color: #FFF;*/
	color: currentColor;
	text-align: center;
}

.bywM-topbar .bywM-topbar-title ul li:not(:last-of-type) a {
	margin-right: 0.5rem;
}

.bywM-topbar .bywM-topbar-title ul li a.active,
.bywM-topbar .bywM-topbar-title ul li a:hover {
	color: #FF0000;
}

.bywM-topbar .bywM-topbar-logo {
	float: left;
	display: block;
	margin: 1rem 0 0.2rem;
	width: 100%;
	text-align: center;
}

.bywM-topbar .bywM-topbar-logo a {
	display: block;
	margin: 0 auto;
	width: 170px;
	height: 68px;
}

.bywM-topbar .bywM-topbar-logo img {
	width: 100%;
}

.bywM-topbar .bywM-topbar-nav {
	float: left;
	display: block;
	padding: 2%;
	width: 100%;
}

.bywM-topbar .bywM-topbar-nav a {
	float: left;
	display: inline-block;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	min-width: 12%;
	height: 2.8rem;
	font-size: 1.4rem;
	line-height: 2.8rem;
	letter-spacing: 0.2rem;
	color: #666;
	text-align: center;
	text-shadow: 1px 1px 0 #FFF;
}

.bywM-topbar .bywM-topbar-nav a.active,
.bywM-topbar .bywM-topbar-nav a:hover {
	color: #FF0000;
}


/* searchbar */

.bywM-searchbar {
	float: left;
	display: block;
	width: 100%;
	background-color: #F9F9F9;
}

.bywM-searchbar form {
	float: left;
	display: block;
	margin: 2% 4%;
	width: 92%;
	border: 0.1rem solid #EEE;
}

.bywM-searchbar form input {
	float: left;
	display: inline-block;
	padding: 1rem 0.5rem;
	width: 78%;
	height: 3.8rem;
	font-size: 1.8rem;
	line-height: 1.8rem;
	color: #444;
	background-color: #FFF;
	border: none;
	border-radius: none;
	outline: none;
	-webkit-appearance: none;
}

.bywM-searchbar form input::-webkit-input-placeholder,
.bywM-searchbar form input::-moz-placeholder,
.bywM-searchbar form input:-moz-placeholder .bywM-searchbar form input:-ms-input-placeholder {
	font-size: 1.8rem;
	line-height: 3.8rem;
	color: #CCC;
}

.bywM-searchbar form button.searchbar-btn {
	float: left;
	display: inline-block;
	padding: 1rem 0;
	width: 22%;
	height: 3.8rem;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: 0.05rem;
	line-height: 1.8rem;
	color: #AAA;
	text-align: center;
	background-color: #FFF;
	border: none;
	border-left: 1px solid #F0F0F0;
	border-radius: none;
	outline: none;
	-webkit-appearance: none;
}


/* wordad */

.bywM-wordad {
	float: left;
	display: block;
	padding-bottom: 1%;
	width: 100%;
	background-color: #FFF;
}

.bywM-wordad ul li {
	float: left;
	display: inline-block;
	margin-top: 1%;
	margin-left: 0.67%;
	margin-right: 0.66%;
	width: 32%;
	height: 2.8rem;
	border-bottom: 0.1rem solid #CCCBD0;
	border-right: 0.1rem solid #CCCBD0;
	color: #282828;
	text-align: center;
	overflow: hidden;
}

.bywM-wordad ul li:nth-of-type(3n) {
	margin-right: 0;
}

.bywM-wordad ul li h4 {
	margin: 0;
	font-family: "宋体", "微软雅黑";
	font-size: 1.3rem;
	font-weight: bold;
	letter-spacing: 0.04rem;
	line-height: 2.8rem;
	overflow: hidden;
}

.bywM-wordad ul li:nth-of-type(7n-6) {
	background-color: #FF2D2D;
	color: #FFF;
}

.bywM-wordad ul li:nth-of-type(7n-5) {
	background-color: #27A5F9;
	color: #FFF;
}

.bywM-wordad ul li:nth-of-type(7n-4) {
	background-color: #FD9A32;
	color: #FFF;
}

.bywM-wordad ul li:nth-of-type(7n-3) {
	background-color: #43BD1D;
	color: #FFF;
}

.bywM-wordad ul li:nth-of-type(7n-2) {
	background-color: #CB3467;
	color: #FFF;
}

.bywM-wordad ul li:nth-of-type(7n-1) {
	background-color: #9943CC;
	color: #FFF;
}

.bywM-wordad ul li:nth-of-type(7n) {
	background-color: #7F7F7F;
	color: #FFF;
}


/* menu */

.bywM-menu {
	float: left;
	display: block;
	width: 100%;
	background-color: #FFF;
	border-bottom: 0.1rem solid #F0F0F0;
}

.bywM-menu .btn-open {
	float: left;
	display: inline-block;
	margin-top: 0.8rem;
	margin-bottom: 0.8rem;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	width: 33.33%;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.5rem;
	letter-spacing: 0.1rem;
	color: #666;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background-color: transparent;
	border: none;
	outline: none;
	-webkit-appearance: none;
}

.bywM-menu .btn-open i {
	margin-left: 1rem;
}

.bywM-menu .btn-open:not(:nth-of-type(3n)) {
	border-right: 0.1rem solid #EEE;
}

.bywM-menu .lightbox {
	font-size: 1.4rem;
	background-color: #FFF;
}

.bywM-menu .lightbox h1 {
	padding: 2%;
	margin: 0;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.6rem;
}

.bywM-menu .lightbox ul li {
	float: left;
	display: inline-block;
	padding: 2%;
	min-width: 32%;
	font-size: 1.4rem;
	line-height: 1.6rem;
	letter-spacing: 0.1rem;
	color: #666;
	text-align: center;
}

.bywM-menu .lightbox ul li a.active {
	color: #FF0000;
}

.bywM-menu .lightbox-close {
	clear: both;
	padding: 2%;
	width: 100%;
	font-size: 1.4rem;
	color: #666;
	text-align: center;
}


/* subNav */

.bywM-subNav {
	float: left;
	display: block;
	width: 100%;
}

.bywM-subNav div {
	background-color: #FFF;
	border-bottom: 0.1rem solid #EEE;
}

.bywM-subNav .bywM-subNav-catalog {
	border-top: 0.1rem solid #EEE;
}

.bywM-subNav button {
	margin-top: 0.8rem;
	margin-bottom: 0.8rem;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
	width: 32%;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.6rem;
	letter-spacing: 0.2rem;
	color: #666;
	text-align: center;
	background-color: transparent;
}

.bywM-subNav button:not(:nth-of-type(3n)) {
	border-right: 0.1rem solid #E0E0E0;
}

.bywM-subNav button b {
	font-weight: bold;
	color: #FF0000;
}

.bywM-subNav button i {
	margin-left: 1rem;
}

.bywM-subNav button:hover,
.bywM-subNav button:focus {
	outline: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	appearance: none;
	-webkit-appearance: none;
}

.bywM-subNav ul {
	float: left;
	padding-top: 1%;
	padding-bottom: 1%;
	width: 100%;
	max-height: 40rem;
	overflow-y: scroll;
	background-color: #F9F9F9;
	border-top: 0.1rem dashed #EEE;
	border-bottom: 0.1rem dashed #EEE;
}

.bywM-subNav ul li a {
	float: left;
	display: inline-block;
	padding: 4% 2%;
	min-width: 32%;
	font-size: 1.4rem;
	line-height: 1.6rem;
	letter-spacing: 0.1rem;
	color: #666;
	text-align: center;
}

.bywM-subNav ul li a:hover,
.bywM-subNav ul li a.active {
	color: #FF0000;
}

.bywM-subNav ul li a.active {
	font-weight: bold;
}

/* address */

.bywM-address {
	float: left;
	display: block;
	margin-top: 1.5rem;
	padding: 1rem 3%;
	width: 100%;
	font-size: 1.4rem;
	font-weight: 400;
	color: #666;
	background-color: #FFF;
	border-bottom: 0.1rem solid #EEE;
}

.bywM-address a {
	color: #999;
}

/* main */

.bywM-main {
	float: left;
	display: block;
	width: 100%;
}


/* subMain */

.bywM-subMain {
	float: left;
	position: relative;
	margin-top: 0.8rem;
	padding: 1%;
	width: 100%;
	background-color: #FFF;
}

.bywM-subMain .bywM-subMain-title {
	display: block;
	padding-left: 1rem;
	width: 100%;
}

.bywM-subMain .bywM-subMain-title h3 {
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding-left: 1rem;
	font-size: 2rem;
	line-height: 2rem;
	letter-spacing: 0.1rem;
	box-shadow: -0.5rem 0 0 #EE0000;
}


/* subMain contact */

.bywM-subMain .bywM-subMain-contact {
	float: left;
	display: block;
	padding: 0 1rem 1.5rem 1rem;
	width: 100%;
}

.bywM-subMain-contact ul li {
	float: left;
	display: block;
	padding-left: 2%;
	padding-top: 2%;
	width: 100%;
	font-size: 1.6rem;
	line-height: 2.4rem;
	color: #282828;
}

.bywM-subMain-contact ul li span {
	float: left;
	display: block;
	width: 15%;
	font-size: 1.4rem;
	letter-spacing: 0.1rem;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
}

.bywM-subMain-contact ul li font {
	float: left;
	display: block;
	width: 85%;
}

.bywM-subMain-contact ul li a {
	margin-right: 0.5rem;
	font-size: 1.8rem;
	color: #0033FF;
}

.bywM-subMain-contact ul li a.call {
	font-size: 1.8rem;
	font-weight: 700;
	color: #EE0000;
}

.bywM-subMain-contact ul li a.btnMore {
	float: left;
	display: block;
	margin-top: 1rem;
	margin-left: 15%;
	width: 70%;
	height: 4rem;
	font-size: 1.6rem;
	line-height: 2rem;
	letter-spacing: 0.1rem;
	text-align: center;
	color: #fff;
	cursor: pointer;
	background-color: #018BF6;
	border-radius: 0.5rem;
}

.bywM-subMain-contact ul li a.btnLink {
	float: left;
	display: block;
	margin-top: 1.5rem;
	margin-left: 15%;
	width: 70%;
	height: 4rem;
	font-size: 1.6rem;
	line-height: 2rem;
	letter-spacing: 0.1rem;
	text-align: center;
	color: #018BF6;
	background-color: #FFF;
	border-radius: 0.5rem;
	border: 0.1rem solid #018BF6;
}

.bywM-subMain-contact ul li a.btnMore:hover,
.bywM-subMain-contact ul li a.btnLink:hover {
	background-color: #0A7CDE;
	color: #FFF;
}


/* page */

.bywM-page {
	float: left;
	display: block;
	padding: 1.5%;
	width: 100%;
	font-size: 1.4rem;
	line-height: 2.8rem;
	text-align: center;
	color: #AAA;
	background-color: transparent;
	border: none;
}

.bywM-page .am-pagination li a {
	margin-bottom: 1rem;
	color: #666;
	border: 0.1rem solid #DDD;
	border-radius: 0.2rem;
	box-shadow: 0 0 0.2rem rgba(128, 64, 64, 0.05);
}

.bywM-page .am-pagination .am-disabled a {
	color: #BBB;
}

.bywM-page .am-pagination .am-active a,
.bywM-page .am-pagination li a:hover {
	color: #FFF;
	background-color: #FF0000;
	border: 0.1rem solid #EE0000;
}

.bywM-page .am-pagination li button {
	margin-left: 0.5rem;
	margin-bottom: 0.5rem;
	height: 3rem;
	width: 6rem;
	font-size: 1.4rem;
	color: #FFF;
	background-color: #FF0000;
	border: 0.1rem solid #EE0000;
	border-radius: 0.2rem;
}


/* footer */

.bywM-footer {
	float: left;
	display: block;
	padding-bottom: 5rem;
	width: 100%;
	font-size: 1.2rem;
	line-height: 2.4rem;
	color: #AAA;
	text-align: center;
	background-color: #444;
}

.bywM-footer .bywM-footer-shortCut {
	float: left;
	display: block;
	padding: 3% 0;
	width: 100%;
}

.bywM-footer .bywM-footer-shortCut a:not(:last-of-type) {
	border-right: 0.1rem solid #666;
}

.bywM-footer .bywM-footer-shortCut a {
	display: inline-block;
	padding-left: 1.2rem;
	padding-right: 1.2rem;
	min-width: 15%;
	font-size: 1.4rem;
	line-height: 1.4rem;
	color: #F0F0F0;
}

.bywM-footer .bywM-footer-copyRight {
	float: left;
	display: block;
	padding: 3%;
	width: 100%;
	border-top: 0.1rem solid #666;
}

.bywM-footer .bywM-footer-cetification {
	float: left;
	display: block;
	padding: 1.5% 3%;
	width: 100%;
	text-align: center;
}

.bywM-footer .bywM-footer-cetification a:not(:last-of-type) {
	float: left;
	display: inline-block;
	width: 29%;
}

.bywM-footer .bywM-footer-cetification a:last-of-type {
	float: left;
	display: inline-block;
	width: 13%;
}

.bywM-footer .bywM-footer-cetification a img {
	width: 100%;
}


/* footbar */

/*.bymob-footbar {
	display: block;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 999;
	width: 100%;
	height: 5rem;
	text-align: center;
	background-color: #448AFF;
	color: rgba(255, 255, 255, 0.95);
}*/

.bymob-footbar {
    position: fixed;
    bottom: 0;
    z-index: 999;
    margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	flex-flow: row nowrap;
    width: 100%;
    max-width: 640px;
    height: 4.5rem;
	text-align: center;
	color: rgba(255, 255, 255, 0.95);
}

.bymob-footbar a.message {
	float: left;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	flex: 0 0 auto;
	width: 30%;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 4.5rem;
	letter-spacing: 0.1rem;
	color: #FFF !important;
	background-color: #EE0000;
}

.bymob-footbar a.call {
	float: left;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	flex: 1 1 auto;
	min-width: 70%;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 4.5rem;
	letter-spacing: 0.1rem;
	color: #FFF !important;
	background-color: #448AFF;
}

.bymob-footbar a.call font {
	padding-right: 0.5rem;
	font-size: 1.8rem;
}


/* gotop */

.am-gotop-fixed {
	bottom: 6rem !important;
}

.am-gotop-fixed .am-gotop-icon {
	background-color: #FF0000 !important;
	color: #FFFFFF !important;
}